Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 155007 - JavaFX editor needs to be a friend of the jumpto module
JavaFX editor needs to be a friend of the jumpto module
Status: VERIFIED FIXED
Product: editor
Classification: Unclassified
Component: Navigation
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Petr Nejedly
issues@editor
65fixes2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 10:05 UTC by Petr Nejedly
Modified: 2009-01-29 15:21 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Nejedly 2008-12-09 10:05:08 UTC
For implementing planned features in the JavaFX plugin update, the org.netbeans.modules.javafx.editor needs to be a
friend module of org.netbeans.modules.jumpto module.
It is so in the NetBeans trunk already, but the JavaFX plugin update is to be deployed as an (AU based) update to
NetBeans 6.5. Thus we need to backport the simple change ( http://hg.netbeans.org/main/rev/6739d2d85ae0 ) to the
release65 update that have to be AU published before, or together with JavaFX plugin update.
Comment 1 Marian Mirilovic 2008-12-10 12:43:41 UTC
already fixed and verified - see  http://hg.netbeans.org/main/rev/6739d2d85ae0
Comment 2 Marian Mirilovic 2008-12-10 12:44:02 UTC
verified
Comment 3 pgebauer 2008-12-16 13:18:00 UTC
The fix has been ported into the release65_fixes repository.

http://hg.netbeans.org/release65_fixes/rev/d2baca13f39e



By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo